declare const responsiveTypescaleLib: (breakpoints?: import("./lib/breakpoints").Breakpoints) => {
    media: import("./lib/media").MediaBreakpoints;
    size: (sizeType: import("./lib/typescale").SizeTypes) => string;
    margin: (direction: "top" | "bottom" | "left" | "right", rhythmAmount: number) => string;
    padding: (direction: "top" | "bottom" | "left" | "right", rhythmAmount: number) => string;
};
export default responsiveTypescaleLib;
